using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace C_Sharp_BioBridge_Event
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            string devicename="";
            string ipaddress = "192.168.1.206";
            int deviceno=1, portno = 4370, commkey=0;

            if (axBioBridgeSDK1.Connect_TCPIP(devicename, deviceno, ipaddress, portno, commkey) == 0)
            {
                listBox1.Items.Add("Connected");
            }
            else
            {
                listBox1.Items.Add("Cannot Connect");
            }
        }

        private void axBioBridgeSDK1_OnFinger(object sender, EventArgs e)
        {
            listBox1.Items.Add("Finger is On");
        }
    }
}
